	body				{margin: 0; padding: 0; background-image: url(./Image/bg_t_g3.gif)}
	
	a					{color: #017acd}
	
	/* CSS library for pop up image */
	.thumbnail{position: relative; z-index: 0;}
	.thumbnail:hover{background-color: transparent; z-index: 50;}
	.thumbnail span{ /*CSS for enlarged image*/
									 position: absolute; background-color: lightyellow; /* 余白の色 */
									 padding: 5px; left: -1000px; border: 1px dashed gray; /* 枠の色 */
									 visibility: hidden; color: black; /* 文字の色 */
									 text-decoration: none; }
	.thumbnail span img{ /*CSS for enlarged image*/
											 border-width: 0; padding: 2px; /* 余白の幅 */ }
	.thumbnail:hover span{ /*CSS for enlarged image on hover*/
												 visibility: visible; position: top: 3px; /* 上位置 */
												 left: 3px; /* 左からの位置 */ }
	
	img.grow20 {
	-webkit-transition:0.2s ease-in-out;
	-moz-transition:0.2s ease-in-out;
	-ms-transition:0.2s ease-in-out;
	-o-transition:0.2s ease-in-out;
	transition:0.2s ease-in-out;
	}
	
	img.grow20:hover {
	-webkit-transform:scale(2.0,2.0);
	-moz-transform:scale(2.0,2.0);
	-ms-transform:scale(2.0,2.0);
	-o-transform:scale(2.0,2.0);
	transform:scale(2.0,2.0);
	}

	/* コンテナ */
	div#container 		{background-image: url(../p2-4/line-gray.png); background-repeat: repeat-y;
						background-color: #ffffff; border-right: solid 1px #666666; border-left: solid 1px #666666;
						width: 790px; margin-left: auto;
						margin-right: auto}
	
	/* ヘッダー */
	div#header			{background-color: #228b22; background-image: url(../sky-gray.jpg);
						background-positsion: 0 -60px; border-bottom: solid 1px #666666; padding: 15px 20px 20px}
	div#header h1		{margin: 0}
	div#header p 		{color: #FFFFF0; font-size: 0.75em; margin: 0}
	
	/* パンくずリスト */
	p#bread				{background-color: #ffffff; font-size: 0.75em; margin-top: 0; margin-bottom: 0;
							 padding-top: 3px; padding-bottom: 20px}
	
	div#content			{width: 540px; float: right; margin-top: 30px; margin-Left: auto; margin-right: 30px;
						 margin-bottom: 25px}
	div#content h1		{background-color: #ffffff; background-image: url(./Image/greenLine.gif); width:540px;
						 background-repeat: no-repeat; font-size: 1.5em; font-weight: bold; color: #008000;
               			 Line-height: 28px; padding-left: 6px; margin-top: 0; margin-bottom: 0}
	div#content h2		{background-color: #ffffff; text-decoration: underline;
						 background-repeat: no-repeat; font-size: 1.0em; color: #228b22; Line-height: 28px;
						 padding-left: 6px; margin-top: 0; margin-bottom: 0}
	div#content h3		{background-color: #e0e0e0; background-image: url(./Image/bar-green.png);
						 background-repeat: no-repeat; font-size: 0.875em; Line-height: 23px; padding-left: 30px;
						 margin-top: 30px; margin-bottom: 0}
	div#content p		{font-size: 0.75em; Line-height: 1.6; margin-top: 10px}
	div#content p#sub	{font-size: 0.75em; color: #808080; }
	div#content p#title	{font-size: 1.0em; font-weight: bold; color: #008000; }
	div#content p#message	{margin-top: 0}
    
    div#gradient {color: #fff; height: 100px; padding: 10px;
                  /* For WebKit (Safari, Google Chrome etc) */
                    background: -webkit-gradient(linear, left top, left bottom, from(#00f), to(#fff));
                  /* For Mozilla/Gecko (Firefox etc) */
                    background: -moz-linear-gradient(top, #00f, #fff);
                  /* For Internet Explorer 5.5 - 7 */
                    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0000FF, endColorstr=#FFFFFFFF);
                  /* For Internet Explorer 8 */
                    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FF0000FF, endColorstr=#FFFFFFFF)";
                 	}
		
	/* サイドバー */
	div#sidebar			{width: 190px; float: left; margin-bottom: 25px}
	ul.sidemenu			{border-top: solid 2px #228b22; font-size: 0.75em; margin-top: 30px; margin-left: 12px;
						 margin-right: 12px; padding-left: 0; line-height: 0}
	ul.sidemenu li		{list-style-type: none}
	ul.sidemenu li a	{display: block; line-height: 30px; text-decoration: none; color: #000000;
					 background-color: transparent; border-bottom: solid 2px #228b22; padding-left: 5px}
	ul.sidemenu li a:hover {background-color: #228b22; color: #ffffff}
	
	p.sidemenu			{font-size: 0.75em}
	p.feed				{margin-bottom: 6px; margin-left: 12px}
	p.feed a			{background-color: #666666; font-size: 0.75em; color: #ffffff; text-decoration: none;
						 line-height: 30px; border: solid 1px #888888; padding: 5px}
	p.feed img			{border: none; vertical-align: middle}
	
	/* フッター */
	div#footer 			{background-image: none; background-repeat: repeat-x; background-color: #ffffff;
						 border-top: solid 1px #666666; width: 100%; margin-top: 0; padding-top: 8px; clear: both}
	address			{font-size: 0.75em; font-style: normal; color: #666666; text-align: left; padding: 12px}
